/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        3.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */
.clearfix::after {
    display: block;
    content: '';
    clear: both;
}
.inactive {
    display: none !important;
}
#funtoneform .active {
    background-color: #3B93BF !important;
    color: #fff !important;
}
#funtoneform .active * {
    color: #fff !important;
}
.purchase-main-wrapper {
    direction: rtl;
    position: relative;
}



.nav>li>a:focus{background:none!important}
/*#step-4 { 
    padding: 60px 0;
    margin: 0 auto; 
}
*/
.purchase-main-title {
    padding: 10px 0 30px 0;
    text-align: center;
    background-color: #EFEFEF;
}
.purchase-main-title h1 {
    font-weight:  bold;
    font-size:  50px;
}
.purchase-steps {
    border-top: 1px solid #5f6a72;
    border-bottom: 1px solid #5f6a72;
}
.purchase-steps-internal{
    overflow: hidden;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;*/
    position: relative;
    -webkit-box-pack: start; text-align:center;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.purchase-steps .step {
    width: 14.3%;display: inline-block;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-right: 30px;
    position: relative;
    text-align: center;
    /*border: 1px solid #5f6a72;*/
}
.purchase-steps .steps-bottom .step {
    height: 300px;
}
.purchase-steps .step.current {
    color: #fff;
    cursor: pointer;
}
.purchase-steps .step i {
    font-size:  39px;
    display: block;
    font-style: normal;
    line-height: 1;
}
.purchase-steps .steps-bottom .step i:first-child {
    margin-top: 86px;
}
.purchase-steps .steps-bottom .step.total-price i:first-child {
    margin-top: 58px;
}
.purchase-steps .step span {
    font-size:  26px;
    display: block;
}
.purchase-steps .step:after {
    top: 0;
    left: -29px;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 64px 30px 64px 0;
    z-index: 10;
}

.purchase-steps .step:after {
    border-color: transparent #e2e2e2 transparent transparent;
}

.purchase-steps .step:before {
    top: 0;
    left: -31px;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 64px 30px 64px 0;
    z-index: 10;
    border-color: transparent #5f6a72 transparent transparent;
}

.purchase-steps .steps-bottom .step:after, .purchase-steps .steps-bottom .step:before {
    border-width: 150px 30px 150px 0;
}

.purchase-steps .step.step1, .purchase-steps .step.step6 {
   /* width: 21.4%;*/
    padding-right: 0;
}
.purchase-steps .step.done.step1 {
    /*background-color: #3B93BF;*/
	background-color: #e2e2e2
	color: grey;
}
/*.purchase-steps .step.done.step2 {
    background-color: #FD4CA4;
}
.purchase-steps .step.done.step3 {
    background-color: #A74CB8;
}
.purchase-steps .step.done.step4 {
    background-color: #445CB8;
}
.purchase-steps .step.done.step5 {
    background-color: #0079D9;
}
.purchase-steps .step.done.step6 {
    background-color: #00A0D8;
}*/
.purchase-steps .step.done.iaMComleted {
    /*background-color: green;*/
}
.purchase-steps .step {
    margin-right: -4px;
    color: grey;
    background: #e2e2e2;
}
.purchase-steps .step:after{
	
}
.purchase-steps .step:after {
    border-color: transparent #e2e2e2 transparent transparent;
}
/*.purchase-steps .step.done.step2:after {
    border-color: transparent #FD4CA4 transparent transparent;
}
.purchase-steps .step.done.step3:after {
    border-color: transparent #A74CB8 transparent transparent;
}
.purchase-steps .step.done.step4:after {
    border-color: transparent #445CB8 transparent transparent;
}
.purchase-steps .step.done.step5:after {
    border-color: transparent #0079D9 transparent transparent;
}*/
.purchase-steps .step.done.step6:after {
    border-width: 0;
}
.purchase-steps .step.done.iaMComleted:after{
	/*border-color: transparent #008000 transparent transparent;*/
}
.purchase-steps .step.current{
	background: #acc327;
}
.purchase-steps .step.current:after {
    border-color: #acc327;
    border-color: transparent #acc327 transparent transparent;
}
.step-wrapper {
    max-width: 1300px;
    margin: 0 auto;
}

.select-product {
    padding: 60px 0;
    margin: 0 auto;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.select-product-wrapper{
    background-color: #fff;
}
.product-wrapper {
    width: 24%;
    margin: 0 0.5%;
    text-align: center;
    position: relative;
    padding-bottom: 70px;
    background-color: #ffffff;
}
.product-internal-wrapper {
    padding: 15px;

}
.product-internal-wrapper h2 {
    font-size:  30px;
    font-weight:  bold;
    margin: 0;
}
.product-internal-wrapper h3 {
    font-size:  25px;
    margin: 0;
}
.product-price {
    font-size: 65px;
    font-weight: 600;
    line-height: 1.34;
    margin-bottom: 0;
}
.product-payment {
    font-size:  30px;
    font-weight:  bold;
}
.product-descr {
    font-size:  25px;
    line-height: 1.14;
}
.product-words {
    font-size:  20px;
}
.select-product-button {
    background-color: #999AA4;
    font-family:  'Heebo', sans-serif;
    width: 100%;
    padding: 10px;
    font-size: 30px;
    font-weight: bold;
    display: block;
    cursor: pointer;
    position: absolute;
    left: 0;
    bottom: 0;
}
.select-language {
    margin: auto;
    /*padding: 60px 0;*/
	    padding: 30px 0 60px 0;
	 background:#fff;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.step-wrapper > h2{
    margin-bottom: 25px;
	text-align:center;
}
.language-wrapper {
       width: 19%;
    margin: 0 0.5%;
    text-align: center;
    background-color: #EFEFF0;
    position: relative;
    padding-bottom: 79px;
    /*box-shadow: 1px 1px 5px #cccc;*/
	box-shadow: 0px 0px 4px 2px #ccc;
    border: 1px solid #ccc;
}
.lang-internal-wrapper {
    padding: 30px 30px 30px 30px;
    min-height: 300px;
}
.lang-internal-wrapper h2 {
    font-size:  36px;
    font-weight:  bold;
}
.lang-internal-wrapper span {
    font-size:  18px;
    display: block;
}
.select-language-button {
    background-color: #EE2020;
    font-family: 'Heebo', sans-serif;
    width: 100%;
    padding: 15px 0;
    font-size: 30px;
    font-weight: bold;
    display: block;
    cursor: pointer;
    position: absolute;
    left: 0;
    bottom: 0;
}
.select-language-button:hover{ background:#BF1A1A}
.select-gender {
    padding: 60px 0;
    margin: 0 auto;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
   /* max-width: 1040px;*/
}
.select-gender svg {
    width: 85px;
}
.gender-wrapper.active svg path{
    fill: #fff;
}
.gender-wrapper {
    width: 24%;
    border: 1px solid #D8D9D7;
    text-align: center;
    box-shadow: 0px 0px 4px 2px #ccc;
    margin: .5%;
	cursor:pointer;
}
.gender-internal-wrapper{
    padding: 37px 12% 40px 12%;
}
.gender-wrapper h2 {
    font-size:  40px;
    font-weight:  bold;
    font-family: 'Heebo', sans-serif;
}

.sample-wrapper {
    margin-bottom: 20px;
}
.sample-wrapper .audio-gender-player, .audio-item .player-wrapper {
    width: 80%;
}
.sample-wrapper .audio-gender-player{
    float: left;
}
.sample-wrapper .select-gender-button, .audio-item .select-track-button {
    width: 20%;
    color: #ffffff;
    font-weight: bold;
    font-family: 'Heebo', sans-serif;
    background-color: #3483aa;
    text-align: center;
    font-size: 15px;
    display: block;
    cursor: pointer;
    padding-top: 13px;
    height: 53px;
}

.sample-wrapper .select-gender-button, .audio-item .select-track-button:hover{ background:#3483aa ;}
.sample-wrapper .select-gender-button{
	 font-size: 130%;
}
.sample-wrapper .select-gender-button {
    /* float: right; */
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.featurendWrap{
	/*margin-bottom: 60px;
    border: 1px solid #ccc;*/
}
.featurendWrap h2, .audio-items-wrapper h2{
    
    text-align: center;
    
}

.optn_cntnt1{
    display: block;
    margin-right: 10px;
    margin: 10px 10px 10px 0px;
}
.optn_cntnt1 textarea{
    margin: 0;
}
.addToCartBtn {
    color: rgb(255, 255, 255);
    background: #EE2020;
    margin: 10px 0 0 0 !important;
    padding: 10px 40px;
    font-size: 20px;
	border-radius:50px;
	border:1px solid #EE2020!important;
} 
.addToCartBtn:hover {
	background: #BF1A1A;
	border:1px solid #BF1A1A!important;
}
/*#funtoneform .loader{margin-right: 60px;}*/
.playlists-titles {
    list-style: none;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    border-bottom: 5px solid #EBEBEB;
	padding-bottom: 24px;
}
.purchase-steps .step img {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translate(0%, -50%);
    max-width: 50px;
} 
.playlists-titles li {
    padding: 0 20px;
    margin-bottom: 5px;
    font-size:  25px;
    font-family:  "Heebo", sans-serif;
    cursor: pointer;
	display:none
}
.playlists-titles li:hover{
    background-color: #3B93BF;
    color: #fff;
    transition: all 0.3s;
}
.audio-items-wrapper {
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.audio-item {
    /*width: 30%;
    margin: 0 1.6%;*/
	width: 46%;
    margin: 0 2%;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
}
span.track-name {
    display: block;
}
.audio-item audio{
    width: 92%;
}
.audio-item .player-wrapper {
    float: left;
}
.audio-item .select-track-button {
    position: absolute;
    bottom: 8px;
    right: 0;
}
.select-notes {
    padding: 60px 0;
    margin: 0 auto;
}
.select-notes .elementor-column{
    display: block !important;
    padding: 0 30px;
}
.select-notes textarea {
    display: block;
    border: 2px solid #D8D9D7;
    width: 100%;
    resize: none;
    margin-bottom: 30px;
}
.select-notes input[type="text"] {
    border: 2px solid #D8D9D7;
    margin: 10px;
    width: 100%;
    max-width: 300px;
}
.select-notes p {
    font-size: 27px;
}
.select-notes .elementor-accordion .elementor-tab-title {
    text-align: left;
}
.select-notes .elementor-accordion .sample-text {
    margin-bottom: 10px;
}
.select-notes .elementor-accordion .sample-text p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.65;
    color: #333333;
}
.select-notes .copy-sample {
    background-color: #ff1b96;
    color: #ffffff;
    border: none;
    padding: 0 10px;
    cursor: pointer;
}
.select-notes .elementor-accordion-icon i {
    color: #ff1b96;
}
.select-notes .elementor-accordion {
    text-align: right;
}
.order-done-wrapper {
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    height: 320px;
}
.items-list {
    width: 71%;
    background-color: #FF2A9B;
    position: relative;
    padding: 50px 14.6% 100px 14.6%;
}
.items-list:after {
    top: 0;
    left: -40px;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 160px 40px 160px 0;
    border-color: transparent #FF2A9B transparent transparent;
    z-index: 10;
}
.items-list * {
    color: #fff;
}
.items-list ul {
    column-count: 2;
    column-gap: 30px;
    list-style: none;
}
.items-list ul li {
    padding-left: 30px;
}
.items-list span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    border-radius: 50%;
}
.items-list h3 {
    display: inline-block;
    font-size:  26px;
    font-weight:  600;
    margin: 0 20px 0 35px;
}
.items-list p {
    font-size: 21px;
    display: block;
    padding-right: 35px;
}

.total-price {
    /*width: 29%;*/
    /*background-color: #00A0D8;*/
    /*padding: 50px 120px 0 20px;*/
}
.steps-bottom .step6 {
    background-color: #00A0D8;
    color: #ffffff;
}
.purchase-steps .steps-bottom  .step span {
    text-overflow: ellipsis;
}
.total-price h2 {
    display: inline-block;
    font-size:  48px;
    font-weight:  bold;
    color: #fff;
    margin-right: 20px;
}
.purchase-steps .step.total-price span {
    font-size:  36px;
    color: #fff;
    padding-left: 10px;
    display: inline;
}
.purchase-steps .step.total-price i {
    display: inline-block;
}
.total-price button {
    border: 0;
    background-color: #ffffff;
    padding: 5px 15px;
    font-weight:  bold;
    color: #000;
    min-width: 160px;
    font-size:  30px;
}
.total-price button:hover{
    transition: all 0.2s;
    background-color: #BABBC7;
}
.total-price i {
    font-size:  36px;
    font-style: normal;
    color: #fff;
}
.select-track {
    padding: 60px 0;
    margin: 0 auto;
}


#errorMessage {
    color: red;
    text-decoration: underline;
}
.button-select:hover{
   /* background-color: #3B93BF;*/
    transition: all 0.3s;
}
.notes-big textarea{
    height: 160px;
}
.purchase-steps .step span {
    font-size: 24px;
    line-height: 1.2;
    display: block;
    padding-top: 10px;
}
.purchase-arrows {
    position: absolute;
    width: 100%;
}
.purchase-arrows .next-step, .purchase-arrows .prev-step {
    position: relative;
    cursor: pointer;
    display: none;
    color: #000000;
    font-size: 20px;
    top: 15px;
    z-index: 2;
}
.purchase-arrows .next-step {
    left: 5%;
    float: left;
}
.purchase-arrows .prev-step {
    right: 5%;
    float: right;
}

.purchase-title-explain{
    margin: 20px 0;
}
#jingleText{
    padding: 5px;
}

.total-price-new{
    width: 300px;
    background-color: #0EA2D5;
    text-align: center;
    color: #ffffff;
    padding: 20px 10px;
}
.total-price-new span{
    font-size:  36px;
}
.step-wrapper.tonesWrapper{
    border: 1px solid #ccc;
    box-shadow: 0px 0px 4px 2px #ccc;
}
.footer-primary.pull-left{
    padding: 7.5px 0;
    line-height: 34px;
}
.absolute-footer {
	padding: 10px 0 10px!important;
}
#step-4 .step-wrapper.tonesWrapper{
    padding-left: 10px;
    padding-right: 10px;
}
.optn_cntnt1, .optn_cntnt2{
	width: 98%;
    margin: 40px auto 0px;	
}
.cartButtnWrap{
	width: 50%;
    margin: 0 auto;
	text-align: center;
	
}
.copy_sentences_button{
    text-align: center;
    margin: 0 auto !important;
    display: block;
}
.gender-internal-wrapper span{
    font-size: 18px;
    display: block;
    margin-bottom: 15px;
    margin-top: -15px;
}
@-webkit-keyframes bounce {
    0%, 100% {
        -webkit-transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-5px);
    }
}
@keyframes bounce {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}
.bounce {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: bounce;
    animation-name: bounce;
}
.payment-arrow {
    position: absolute;
    left: 5%;
    bottom: 400px;
    font-size: 50px;
    display: none;
}

.priceGoesHere {
    display: inline-block;
    padding: 0px 50px 0px;
    font-size: 30px;
    position: relative;
    width: 100px;
    height: 95px;
}
.priceGoesHere .innerPriceWrap{
    position: absolute;
    top: 45%;
    color: #acc327;
}
/** media **/
.step-wrapper{padding: 30px 0 60px 0;}
@media (max-width: 1360px){
    .step-wrapper{
        padding-right: 30px;
        padding-left: 30px;
    }
}
@media (max-width: 1240px){
    .product-price{
        font-size: 45px;
    }
    .total-price{
        width: 35%;
        padding-right: 80px;
    }
    .items-list{
        width: 65%;
        padding-left: 10%;
        padding-right: 10%;
    }
    .total-price button{
        min-width: 120px;
        font-size:  25px;
    }
    .total-price{
        text-align: left!important;
        padding-left: 15px;
    }
    .purchase-steps .step.total-price span{
        font-size:  25px;
    }


}
@media (max-width: 1024px){
    .product-wrapper{
        width: 49%;
        margin-bottom: 25px;
    }
    .step-wrapper{
        padding-right: 15px;
        padding-left: 15px;
    }
    .language-wrapper{
        width: 49%;
        margin-bottom: 25px;
    }
    .gender-internal-wrapper{
        padding: 50px 20px;
    }
    .gender-wrapper{
        width: 100%;
        margin-bottom: 30px;
    }
    .sample-wrapper .audio-gender-player{
        float: none;
        display: inline-block;
        width: auto;
    }
    .sample-wrapper .select-gender-button{
        float: none;
        display: inline-block;
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
        vertical-align: 18px;
        margin-left: 10px;
    }
    .playlists-titles{
        overflow: hidden;
        overflow-x: auto;
        padding: 25px 20px;
        display: block;
        white-space: nowrap;
    }
    .playlists-titles li{
        width: auto;
        display: inline-block;
        margin: 0 20px;
    }
    .audio-item .player-wrapper{
        float: none;
        width: auto;
        display: inline-block;
        max-width: 250px;
    }
    .audio-item .select-track-button{
        width: auto;
        padding-right: 20px;
        padding-left: 20px;
        display: inline-block;
        position: static;
        vertical-align: 18px;
        margin-left: 10px;
    }
    .audio-item{
        width: 45%;
        margin: 0 2.5%;
        text-align: center;
    }
    .purchase-steps .steps-bottom .step {
        width: 100%;
        padding-right: 0;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .purchase-steps .steps-bottom .step:not(.done) {
        display: none;
    }
    .purchase-steps .steps-bottom .step:after, .purchase-steps .steps-bottom .step:before {
        display: none !important;
    }
    .purchase-steps .steps-bottom .step i:first-child {
        margin-top: 0!important;
    }
    .purchase-steps .steps-bottom .step {
        height: auto;
    }
    .total-price{
        text-align: center!important;
        padding-left: 0;
    }
    .purchase-steps .step.total-price span{
        font-size:  35px;
    }


}
@media (max-width: 950px){
    .audio-item audio{
        width: 240px;
    }
    .audio-item .select-track-button{
        padding-left: 10px;
        padding-right: 10px;
    }
    .order-done-wrapper{
        display: block;
        height: auto;
    }
    .items-list{
        width: 100%;
        padding: 50px 5%;
    }
    .total-price{
        width: 100%;
        text-align: center;
        padding: 20px 5%;
    }
    .items-list:after{
        display: none;
    }

    .payment-arrow {
        display: none !important;
    }

}
@media (max-width: 768px){
    .audio-item{
        margin: 0 0 20px 0;
        width: 100%;
    }
    .select-notes{
        padding: 50px 10px;
    }
    .select-gender{
        margin-bottom: 0;
    }
}
@media (max-width: 640px){
    .product-wrapper{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .language-wrapper{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .select-product{
        display: block;
    }
    .purchase-steps .step span{
        display: none;
    }
    .purchase-steps .steps-bottom .step span{
        display: inline-block;
    }
    .purchase-steps .step i{
        font-size: 20px;
    }
    .purchase-steps .step:not(.done):before{
        border-width: 39px 15px 39px 0;
        left: -16px;
    }
    .purchase-steps .step:not(.done):after{
        border-width: 39px 15px 39px 0;
        left: -15px;
    }
    .purchase-steps .step.done:after{
        border-width: 39px 15px 39px 0;
        left: -15px;
    }
    .items-list ul{
        column-count: 1;
        column-gap: 0;
    }
    .purchase-steps .step{
        padding-right: 23px;
    }
    .notes-wrapper-row{
        width: 100%;
    }
    .notes-wrapper-row textarea{
        height: 70px;
    }
}
@media (max-width: 480px){
    .audio-gender-player audio{
        width: 250px;
    }
    .gender-wrapper{
        border: 0;
    }
    .gender-internal-wrapper{
        padding: 20px 0;
    }
    .sample-wrapper .select-gender-button, .audio-item .select-track-button{
        font-size:  20px;
        padding-top: 0;
        height: 50px;
        vertical-align: 10px;
		width: 100%;
    line-height: 50px;margin-bottom: 0px;
    padding-bottom: 0px;
    }
	#step-2 .sample-wrapper{margin-bottom: 0px;}
	#step-2 .gender-internal-wrapper{margin-bottom: 0px; padding-bottom:0px;}
	.lang-internal-wrapper{padding: 25px 30px 0px 30px;}
	#step-1 .lang-internal-wrapper img{ max-width: 70%;}

}





















.purchase-steps{    background: #fbfcfd;}

.language-wrapper:hover{ /*background:#3B93BF*/}
.language-wrapper:hover {
   /* background: #3B93BF;*/
    color: #fff;
    cursor: pointer;
}

.language-wrapper:hover h2{color:#000}







.audio-item{color: #000;
    }

.select-language-button{color: #000;
}
.lang-internal-wrapper span {
    font-size: 16px;
    display: block;
    COLOR: #000;
}
.purchase-arrows .prev-step {
    right: 5%;
    float: right;
    margin-top: 15px;
}
.purchase-steps .step{color: #000!important;}
html body{ color:#000!important}
html body h1, h2, h3, h4, h5, h6{color: #000!important;}
/*.absolute-footer.dark{    color: rgba(255,255,255,0.5);
    position: fixed;
    width: 100%;
    bottom: 0px;}*/
.audio-item .player-wrapper{ text-align:center!important}	
#step-4 input[type='checkbox'], input[type='radio']{    display: inline;
    margin-right: 10px;
    font-size: 16px;
    margin-bottom: 21px;
    margin-left: 4px;}	
#step-4 input[type='checkbox']+label, input[type='radio']+label{font-size:19px;color: #000!important;}	



@media (max-width: 767px) {

.priceGoesHere {
    display: inline-block;
    padding: 0px;
    font-size: 22px;
    position: relative;
    width: auto;
    height: 60px;
}
.purchase-steps .step {
    width: 23.3%!important;
    border-left: 1px solid #000;
}
.purchase-steps .step span{ display:block!important}
.purchase-steps .step i {
    font-size: 11px!important;
}
#step-4 input[type='checkbox']+label, input[type='radio']+label{font-size:17px;
    color: #000!important;
    margin-top: -5px;
    position: relative;
    top: -4px;}
.optn_cntnt1, .optn_cntnt2{margin: 10px auto 0px!important;}
.purchase-steps .step img{ display:none!important}

.purchase-steps .step3{border-left: 1px solid #000;}
.cartButtnWrap{width:100%!important;}

.optn_cntnt1, .optn_cntnt2{width:100%!important;}


.purchase-steps .step span{font-size:15px!important;}
.purchase-steps .step{padding-right: 0px!important;}
.playlists-titles{ text-align:center!important}
.purchase-arrows .prev-step{font-size: 17px!important;margin-top: 12px!important;}
.step-wrapper > h2{    font-size: 21px!important;
    margin-top: 30px;}
.purchase-arrows .next-step{    font-size: 17px!important;
    margin-top: 11px!important;}
.audio-items-wrapper-featured{ display:block!important}
.audio-item{    border-bottom: 1px solid #000;
    padding-bottom: 22px;}

.purchase-steps .step{    padding-bottom: 14px!important;}

.addToCartBtn{font-size:16px!important;}

.audio-item audio{    width: 209px!important;}
input[type='checkbox'], input[type='radio']{    display: inline;
    margin-right: 10px;
    font-size: 16px;
    float: right;
    margin-bottom: 30px;}
#step-4 input[type='checkbox']+label, input[type='radio']+label{font-size: 17px;
    color: #000!important;
    margin-top: -5px;
    position: relative;
    top: -4px;
    float: left;
    width: 86%;
    }

#step-4 .step-wrapper.tonesWrapper{ overflow:hidden;}
body .purchase-steps .step:before {
    top: 0;
    left: -17px;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 41px 16px 34px 0px;
    z-index: 10;
    border-color: transparent #5f6a72 transparent transparent;
}
.priceGoesHere {
   position: absolute;
    bottom: -84px;
   
    left: 0px;
    right: 0px;
}	
	
.priceGoesHere .innerPriceWrap {
   position: static!important;
    top: 45%;
    color: #acc327;
    font-size: 20px;
}
.nav-dark .nav>li>a{color: #fff!important;
    opacity: 1!important;}	
.purchase-steps-internal{ overflow:inherit!important}	
}

.language-wrapper:hover h2{ color:#000!important;}
.language-wrapper:hover span{ color:#000; }
.language-wrapper:hover .select-language-button{ color:#fff;}
.purchase-arrows .next-step{    margin-top: 20px;}

.absolute-footer .footer-secondary{float:none!important;}
.absolute-footer .footer-primary{float:none!important;}

#step-3 ul.playlists-titles{ display:none!important}
#step-3 .featurendWrap h2, .audio-items-wrapper h2 {
    text-align: center;
    border-bottom: 2px solid #000;
}



#step-2 .gender-internal-wrapper img{height: 90px;}
#step-2 .select-gender-button{background: #EE2020!important;}
#step-2 .select-gender-button:hover{background: #BF1A1A!important;}
#step-3 .optn_cntnt1{width: 58%;}

.header-full-width .container{max-width:inherit!important}